Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 161174 - SELinux policy doesn't allow dovecot to open TCP ports
Summary: SELinux policy doesn't allow dovecot to open TCP ports
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-21 01:32 UTC by Bojan Smojver
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-28 23:21:52 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 161174 None None None Never

Internal Links: 160679 161174

Description Bojan Smojver 2005-06-21 01:32:08 UTC
Description of problem:

See bug 158583, right near the end. I'm opening a duplicate on purpose, because
I cannot change the status from NEEDINFO to something else. Basically, the
latest policy for FC4 (selinux-policy-targeted-1.23.18-12) still has the same
problem and it has to be looked at. If there is a better way to notify about
outstanding issues in old bugs, please let me know.

While at it, you may also want to fix the Squid FTP issue, as reported in the
bug 160890.

Comment 1 Adam Thompson 2005-06-26 14:39:46 UTC
Also dup of bug # 161174.  
Also dup of bug # 160679.
See my comments there...

Comment 2 Bojan Smojver 2005-06-28 23:21:52 UTC
This appears to be fixed in selinux-policy-targeted-1.23.18-17.

BTW, there are some other denials that are being logged, related to
/etc/pki/tls/cert.pem. I'll investigate what's going on there and submit another
bug report.


Note You need to log in before you can comment on or make changes to this bug.